CREDIT UNIONS DEMO SERVER - Bug #7831

Admin --> License request --> Post license request --> approve of MLRO/MLCO and CO-->
Desingning issues
09/20/2023 07:23 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin --> License request --> Post license request --> Approve from MLRO/MLCO and CO--> Designing issues
See attached screenshot:
clipboard-202309201923-bgni#mpry

History

#1 - 09/28/2023 04:37 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 05:26 PM - Mohd Irfan
- File clipboard-202310031726-vwp1d.png added

- Status changed from Resolved to Closed
Files

clipboard-202309201921-bqtgqg.png 51.6 KB 09/20/2023 Mohd Irfan
clipboard-202309201921-6whnqg.png 103 KB 09/20/2023 Mohd Irfan
clipboard-202309201921-wzaip.png 114 KB 09/20/2023 Mohd Irfan
clipboard-202309201922-vzcah.png 76.6 KB 09/20/2023 Mohd Irfan
clipboard-202309201922-hgnxf.png 91.1 KB 09/20/2023 Mohd Irfan
clipboard-202309201923-onv84.png 66.1 KB 09/20/2023 Mohd Irfan
clipboard-202310031726-vwp1d.png 107 KB 10/03/2023 Mohd Irfan
